<?php

use \App\Models\Enums\ProjectStatus;

return [
    'project' => [
        'status' => [
            ProjectStatus::DOING->value => "In progress",
            ProjectStatus::WAIT->value => "Not Submitted",
            ProjectStatus::DONE->value => "A-Approved & B-Approved w/comment",
            ProjectStatus::PAUSE->value => "C-Amendment & Resubmission Req’d",
            ProjectStatus::CLOSED->value => "D-Rejected",
            ProjectStatus::CANCEL->value => "Cancelled",
            ProjectStatus::PENDING_REVIEW->value => "Pending for Approval",
        ]
    ]
];
